
    @font-face {
        font-family: 'ProximaNova';
        src: url('/wp-content/themes/7fridays-gutenberg-theme-main/fonts/ProximaNova-Bold.woff2');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
    @font-face {
        font-family: 'ProximaNova';
        src: url('/wp-content/themes/7fridays-gutenberg-theme-main/fonts/ProximaNova-Regular.woff2');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }
    @font-face {
        font-family: 'ProximaNova';
        src: url('/wp-content/themes/7fridays-gutenberg-theme-main/fonts/ProximaNova-Semibold.woff2');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Palatino_Linotype';
        src: url('/wp-content/themes/7fridays-gutenberg-theme-main/fonts/Palatino_Linotype.woff2');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'MYRIADPRO';
        src: url('/wp-content/themes/7fridays-gutenberg-theme-main/fonts/MYRIADPRO-REGULAR.woff2');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    /*Start Settings*/
:root {
    --main_color: #70408D;
    --second_font_color: #38342e ;
    --default_color: #fff;
    --header_top_bg: #D5D9D8;
    --header_bottom_bg: #B6BDBB;
    --second_color: #1C1C22;
    --hover_color: #000;
    --btn_hover_color: #9c62bf;
    --second_hover_color: #fff;
    --title_color: #33261d;
    --text_color: #423e37;
    --bg_color: #F7F6F4;
    --second_bg_color: #e8ebea;
    --swiper-pagination-color: #70408D;
    --font: 'ProximaNova', sans-serif;
    --second_font: 'Palatino_Linotype', sans-serif;
    --third_font: 'MYRIADPRO', sans-serif;
	
	scroll-behavior: smooth;
}
    /*body .header_top {*/
    /*    display: none !important;*/
    /*}*/
/* html {
    scroll-behavior: smooth;
} */
body{
    font: 400 18px/1.33 var(--font);
    color: var(--text_color);
    margin: 0;
    letter-spacing: .44px;
}
h1 {
    font: 400 42px var(--second_font);
    color: var(--title_color);
}
h2 {
    font: 400 46px/1 var(--second_font);
    color: var(--title_color);
    margin: 0 0 30px 0;
    text-transform: uppercase;
    letter-spacing: 2.76px;
}
h3 {
    font: 400 46px/1 var(--second_font);
    color: var(--title_color);
    letter-spacing: 2.76px;
}
h4 {
    font: 400 28px var(--second_font);
    color: var(--title_color);
    font-weight: 700;
}
h5 {
    font: 400 24px var(--second_font);
    color: var(--title_color);
}
h6 {
    font: 400 18px var(--second_font);
    color: var(--title_color);
}
@media(max-width: 767px) {
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 28px;
    }
    body {
        font-size: 16px;
    }
}
.button_basic{
    display: inline-block;
    padding: 20px 40px;
    font-family: var(--font);
    font-size: 18px;
    font-weight: 600;
    background-color: var(--main_color);
    color: var(--default_color);
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    transition: .3s ease-in-out;
    letter-spacing: 1px;
}
.button_basic:hover {
    background-color: var(--btn_hover_color);
}
input.form-control::-moz-placeholder,
textarea::-moz-placeholder{
    color: #7D7D7D;
    opacity: 1!important;
}
input.form-control::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color: #7D7D7D;
}
a,
a:hover,
a:focus{
    text-decoration: none;
}
ul,
ol{
    list-style-position: inside;
}
header ul,
header ol,
footer ul,
footer ol{
    padding: 0;
    margin: 0;
}
header ul,
footer ul{
    list-style: none;
}
/*End Start Settings*/

/*Standart Settings*/

.container{
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    max-width: 1230px;
}

*,
:after,
:before{
    box-sizing: border-box;
}
body > .content{
    min-height: 650px;
    width: 100%;
    clear: both;
}
.customClear:before,
.customClear:after{
    content:"";
    display:block;
    height:0;
    overflow:hidden;
    clear:both;
}
a,
button,
input[type="submit"],
a img{
    transition:all 0.3s linear;
}
input:not([type="checkbox"]),
select{
    -moz-appearance: none;
    -webkit-appearance: none;
}
iframe,
img{
    max-width: 100%;
}
img{
    vertical-align: middle;
}
a img{
    border: none;
}
input,
textarea,
select{
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.caret {
    display: none;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
header .logo {
    width: 100%;
    max-width: 445px;
    max-height: 108px;
}
header .logo a {
    display: block;
    height: 100%;
}
header .logo img {
    width: 100%;
    height: 108px;
    object-fit: contain;
}
.logo:hover img{
    opacity: 0.7;
}
/*End Standart Settings*/

/* Header Styles */

header .select-menu {
    margin-bottom: 5px;
    position: relative;
}
header .select-menu .select-btn {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    display: flex;
    align-items: flex-start;
    cursor: pointer;
    text-transform: uppercase;
    color: var(--title_color);
    letter-spacing: 1.08px;
    transition: .3s ease-in-out;
}
header .select-menu .select-btn path {
    transition: .3s ease-in-out;
}
header .select-menu .select-btn:hover,
header .items .item:hover{
    color: var(--main_color);
}
header .select-menu .select-btn:hover path {
    fill: var(--main_color);
}
header .select-menu .select-btn svg {
    margin-top: 3px;
    margin-left: 17px;
    flex-shrink: 0;
}
header .items .item {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1.32px;
    color: var(--title_color);
}
header .select-menu .options {
    display: none;
    position: absolute;
    width: 100%;
    top: calc(100% + 3px);
    overflow-y: auto;
    background-color: rgba(255,255,255,0.9);
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-duration: 0.35s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.35s;
    -webkit-animation-fill-mode: both;
    }
header .select-menu .options .option {
   display: flex;
   padding: 5px 16px;
   margin: 5px 0;
   cursor: pointer;
   align-items: center;
}
header .option:hover .option-text {
    color: var(--main_color);
}

header .option-text {
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    transition: .3s ease-in-out;
}

  header .select-menu.active .options {
        display: block;
        opacity: 0;
        z-index: 10;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.4s;
        animation-fill-mode: both;
        -webkit-animation-duration: 0.4s;
        -webkit-animation-fill-mode: both;
    }

    @keyframes fadeInUp {
        from {
            transform: translate3d(0, 30px, 0);
        }
        to {
            transform: translate3d(0, 0, 0);
            opacity: 1;
        }
    }
    @keyframes fadeInDown {
        from {
            transform: translate3d(0, 0, 0);
            opacity: 1;
        }
        to {
            transform: translate3d(0, 20px, 0);
            opacity: 0;
        }
    }


header .items .item {
    display: none;
}
header .items .item:first-of-type {
    display: block;
}




header {
    position: relative;
    width: 100%;
    z-index: 999;
    background: #fff;
}
header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 26px;
    padding-bottom: 26px;
}
header nav ul {
    display: flex;
    justify-content: space-between;
}
header nav ul li:first-of-type a {
    padding-left: 0;
}
header nav ul li:last-of-type a {
    padding-right: 0;
}
header nav li{
    position: relative;
}
header .header_bottom-logo {
    height: 50px;
}
header .header_bottom-logo img {
    height: 100%;
    object-fit: contain;
}
header nav li.no_open > a {
    /*pointer-events: none;*/
    /*touch-action: none;*/
    cursor: default;
}
header .header_intro {
    display: flex;
    flex-direction: column;
}
header .header_logo {
    width: 100%;
    max-height: 110px;
}
header .header_logo img {
    height: 100%;
    object-fit: contain;
}
header .header_top {
    background-color: var(--header_top_bg);
}
header .header_top .container {
    padding-top: 14px;
    padding-bottom: 14px;
}
header .number_wrap {
    display: flex;
    align-items: center;
}

header .icon-circle {
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    flex-shrink: 0;
    background-color: var(--main_color);
}
header .icon-circle svg {
    width: 27px;
    height: 27px;
}

header .number {
    display: flex;
    flex-direction: column;
    color: var(--title_color);
    font-weight: 600;
    text-transform: uppercase;
}
header .number_link {
    font-size: 22px;
}

header .number_intro span {
    text-transform: uppercase;
}
header .header_bottom {
    text-transform: uppercase;
    background-color: var(--header_bottom_bg);
}
header .header_bottom .container {
    padding-top: 10px;
    padding-bottom: 10px;
    justify-content: space-between;
}
header .header_bottom .wrap-nav {
    width: 100%;
}
header nav li a {
    padding: 10px 26px;
    color: var(--title_color);
    display: block;
    text-decoration: none!important;
    font-size: 18px;
    line-height: 1.16;
    position: relative;
}
header nav li a:hover{
    color: var(--main_color);
}
header nav .menu-header-menu-container > ul > li{
    display: inline-block;
}
header nav .menu-header-menu-container > ul > li > a{
    text-transform: uppercase;
}
header nav .menu-item-has-children .sub-menu{
    position: absolute;
    top: calc(100% + 7px);
    max-width: 100%;
    left: 0;
    padding-top: 0;
    /*box-shadow: 0 4px 4px rgb(0 0 0 / 25%);*/
    /*background: #292929;*/
    border-radius: 4px;
    display: block;
    overflow: hidden;
    height: 0;
    transition: .4s;
    min-width: 190px;
    text-align: left;
    z-index: 1;
}
/* header .fixing.activated nav .menu-item-has-children .sub-menu {
     top: 120%;
}*/

header nav .menu-item-has-children .sub-menu li{
    width: 100%;
    max-width: 100%;
}
header nav .menu-item-has-children .sub-menu li a{
    padding: 10px 20px;
    display: block;
    /*background: var(--default_color);*/
    /*color: var(--title_color);*/
    /*background: #292929;*/
    color: #fff;
    margin-top: 0;
    /*border-top: 1px solid rgba(22, 46, 58, 0.2);*/
    font-size: 14px;
    text-align: left;
    text-transform: capitalize;
}

header nav .menu-item-has-children .sub-menu .sub-menu{
    top: 0;
    left: 100%;
}
header nav .menu-item-has-children .sub-menu .caret{
    margin-left: 4px;
}
header .number_phone {
    display: flex;
    align-items: center;
}
header .number_phone .button_basic {
    margin-left: 35px;
}
.openMenu{
    display: block!important;
}
/*sticky header*/
.fixing{
    top: -70px;
    transition: top 0.3s
}
.fixing.activated{
    position: fixed;
    width: 100%;
    left: 0;
    background: #fff;
}
.fixing.activated .container{
    padding-top: 10px;
    padding-bottom: 10px;
}
.fixing.activated .header_top {
    display: none !important;
}
/*end sticky header*/
/*mobile menu*/
.mobileMenu{
    display: none;
    cursor: pointer;
    height: 38px;
    padding: 10px 6px;
    margin-left: 15px;
    width: 50px;
}
.iconAnime{
    position: relative;
    height: 100%;
    width: 100%;
}
.iconAnime span{
    height: 3px;
    width: 100%;
    border-radius: 3px;
    background: var(--text_color);
    position: absolute;
    left: 0;
}
.iconAnime span:first-child{
    top: 0;
    transition: all 0.25s;
}
.iconAnime span:nth-child(2){
    top: calc(50% - 2px);
    transition: all 0.25s;
}
.iconAnime span:last-child{
    bottom: 0;
    transition: all 0.25s;
}
.mobileMenuOpen .iconAnime span:first-child{
    top: calc(50% - 4px);
    transform: rotate(225deg);
}

.mobileMenuOpen .iconAnime span:nth-child(2){
    top: calc(50% - 2px);
    display:none;
}
.mobileMenuOpen .iconAnime span:last-child{
    top: 5px;
    transform: rotate(135deg);
}
.menu-item-has-children .thereCaret.active{
    transform: rotate(90deg);
}
.menu-item-has-children .thereCaret{
    position: absolute;
    top: 0;
    right: 5px;
    cursor: pointer;
    vertical-align: middle;
    padding: 10px;
    display: flex;
    align-items: center;
    transition: .3s;
}
.thereCaret img{
    height: 25px;
    transition: 0.3s;
    display: block;
}

@media(min-width: 1200px) {
    header .menu-item-has-children .thereCaret {
        display: none;
    }

}
/*end mobile menu*/
/*End Header Styles*/

/* career-form */
.career-form {
    padding: 20px;
    color: #000;
    /*background-color: rgba(255,255,255,.35);*/
    position: relative;
}
.career-form:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/wp-content/uploads/2023/11/bg-form01.webp") left no-repeat;
    background-size: cover;
    z-index: -1;
}

.career-form label,
.career-form .title-input{
    font-weight: 700;
    font-size: 16px;
}
.career-form .two-column .intro{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}
.career-form .two-column p {
    margin: 0;
}
.career-form .two-column p br {
    display: none;
}
.career-form label br {
    display: none;
}
.career-form input,
.career-form textarea {
    padding: 22px 20px;
    display: block;
    width: 100%;
    outline: none;
    font-family: var(--font);
    font-size: 18px;
    font-weight: 600;
    color: var(--title_color);
    letter-spacing: 1px;
    background-color: rgba(255,255,255,.85);
}
.career-form .checkbox input{
    width: 25px;
    height: 25px;
    flex-shrink: 0;
}
.career-form .checkbox br {
    display: block;
}
.career-form .checkbox .wpcf7-list-item {
    margin: 0;
}
.career-form .checkbox .wpcf7-list-item input {
    margin-right: 5px;
}
.career-form .checkbox .wpcf7-list-item label {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
}
.career-form .required {
    color: #c02b0a;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
}
.career-form .submit_btn input {
    display: inline-block;
    padding: 22px 53px;
    font-family: var(--font);
    font-size: 18px;
    font-weight: 600;
    background-color: var(--main_color);
    color: var(--default_color);
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    transition: .3s ease-in-out;
    letter-spacing: 1px;
    width: auto;
}
.career-form input::placeholder,
.career-form select::placeholder,
.career-form textarea::placeholder {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: uppercase;
}
.career-form .submit_btn input:hover {
    background-color: var(--btn_hover_color);
}
.career-form .submit_btn {
    text-align: center;
}
.page-id-20049 figure img{
    width: 100%;
    object-fit: cover;
}
/* end career-form */
/*Responsivness*//*Responsivness*//*Responsivness*/

@media(min-width:1199px){
    header nav .menu-item-has-children .sub-menu li a:after {
        content: '';
        position: absolute;
        top: calc(100% - 7px);
        left: 15px;
        display: block;
        height: 2px;
        width: 0;
        background: var(--main_color);
        z-index: 1;
        transition: .3s ease-in-out;
    }
    header nav .menu-item-has-children .sub-menu li:last-of-type a:after {
        top: calc(100% - 12px);
    }
    header nav .menu-item-has-children .sub-menu li a {
        position: relative;
    }
    header nav .menu-item-has-children .sub-menu,
    header nav .menu-item-has-children .sub-menu li a {
        background: #292929;
    }
    header nav .menu-item-has-children .sub-menu li:hover a:after {
        width: calc(100% - 30px);
    }
    header nav .menu-item-has-children .sub-menu li:last-of-type a{
        padding-bottom: 15px;
    }
    header nav .menu-item-has-children .sub-menu li:first-of-type a{
        padding-top: 15px;
    }
    header nav li a {
        position: relative;
    }
    header .header_bottom-logo {
        display: none;
    }
    header nav .hidden-overflow {
        overflow: inherit !important;
    }
    header nav .menu-item-has-children .sub-menu .sub-menu {
        overflow: hidden !important;
    }

    header nav li.menu-item-has-children > a:before {
        position: absolute;
        content: '';
        display: block;
        width: 100%;
        height: 30px;
        background: transparent;
        top: 100%;
        left: 0;
        pointer-events: none;
        z-index: 1;
        cursor: pointer;
    }

    header nav li.menu-item-has-children > a:hover:before {
        pointer-events: inherit;
        background: transparent;
    }
}
@media(min-width:1199px){
    /*.menu-item-has-children ul li a:hover{*/
    /*   background-color: #D5D9D8 !important;*/
    /*}*/
    .menu-item-has-children ul li a:hover:after {
        opacity: 1;
    }
}

@media(max-width: 1199px) {
    header .header_top {
        display: none;
    }
    header nav ul li:first-of-type a {
        padding-left: 15px;
    }
    header nav ul li:last-of-type a {
        padding-right: 15px;
    }
    header .header_bottom .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    header nav li a {
        font-size: 16px;
        padding: 10px 19px;
    }
    header nav .menu-item-has-children .sub-menu li a {
        font-size: 12px;
        width: 100%;
    }
    header nav li a {
        width: 100%;
    }
    header nav {
        padding: 0;
        margin-top: 0;
        background-color: var(--header_bottom_bg);
        overflow: auto;
    }
    header nav::-webkit-scrollbar {
        width: 0;
    }
    header nav .menu-item-has-children .sub-menu {
        /*transition: .4s;
        overflow: hidden;
        height: 0;*/
    }
    header nav ul {
        flex-direction: column;
    }
    header nav li{
        display: block!important;
        text-align: left;
    }
    header nav li a {
        padding: 10px 15px;
        margin-top: 0;
        color: var(--text_color) !important;
        background: none!important;
        display: inline-block;
    }
    header nav li a:after {
        display: none;
    }
    .mobileMenu{
        display: block;
    }

    header nav {
        height: 0;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        transition: .4s all;
    }

    .fixing .wrap-nav{
        overflow: hidden;
    }



    .menu-item-has-children ul li a{
        padding: 5px 15px;
    }
    .header-nav .menu-header-menu-container > ul > li{
        margin-right: 0!important;
    }
    .header-nav .menu-header-menu-container > ul > li > a{
        text-transform: uppercase;
        padding: 10px 15px!important;
    }
    .sub-menu{
        padding-left: 20px!important;
        text-transform: uppercase;
    }
    .sub-menu,
    .sub-menu .sub-menu{
        position: static!important;
    }

    header nav .menu-item-has-children .sub-menu {
        box-shadow: none;
    }
    header nav .menu-item-has-children .sub-menu li:first-child a {
        border-top: none;
    }
    header nav .menu-item-has-children .sub-menu li a {
        text-align: left;
    }
}
@media(max-width: 767px) {
    .button_basic {
        font-size: 14px;
    }
    .career-form .two-column .intro {
        grid-template-columns: 100%;
        grid-gap: 18px;
    }
    .career-form .submit_btn input {
        max-width: 100%;
    }
}
@media(max-width:600px){
    .fixing.activated{
        top:0!important;
    }
}
